\section{Motivation}

\begin{frame}{Formal verification {\footnotesize (with satisfiability modulo theories)}}
	\centering
	\includetikz{01-formal-verification}
\end{frame}

\begin{frame}<1-12>{World Map of SMT}
	\centering
	\includetikz{01-smt-world-map}
	\vspace*{-1cm}

	\nocite{Corzilius2015}
	\nocite{Kremer2016}
	\nocite{Abraham2016}
	\nocite{Abraham2016a}
	\nocite{Abraham2017}
	\nocite{Abraham2017a}
	\nocite{Viehmann2017}
	\nocite{Haehn2018b}
	\nocite{Kremer2018a}
	\nocite{Kremer2019}
	\nocite{Kremer2020}
	\nocite{Nalbach2019}
	\nocite{Abraham2020}
\end{frame}

\begin{frame}{Lazy SMT solving}
	\centering
	\includetikz{01-lazy-smt-solving}
\end{frame}
